Error publishing to i-model: "No compatible I-model engine was found..."

  Product(s): WaterGEMS, WaterCAD, HAMMER, SewerGEMS, CivilStorm, SewerCAD, StormCAD, PondPack
  Version(s): 08.11.XX.XX and later (features vary)
  Environment: N\A
  Area: Other

 

Problem

When trying to publish a Hydraulics and Hydrology model to an i-model the following error appears.

"No compatible I-model engine was found. Please download and install the 'I-model Publishing Engine for Hydraulics and Hydrology' in order to continue."

Solution

The prerequisites and i-model publishing engine must be installed before you can publish an i-model from Bentley Hydraulics and Hydrology products.

This article contains information on the individual installation files and the order of installation.

This article explains how to access the Bentley's downloads.

See Also

What is an i-model and why does it show as a prerequisite? How do I publish an i-model?

  Original Author: Craig Calvin
Anonymous
Recommended
Related